[FILECLASS]
;下面的分类用于预览各种URL，0为网页、1为图片、2为flash、3为mediaplayer媒体、4为realplayer媒体，5为flv视频，不在此列的都不能预览
htm=0
html=0
shtml=0
jpg=1
bmp=1
gif=1
png=1
jpeg=1
ico=1
swf=2
avi=3
mpeg=3
mpg=3
wmv=3
mp3=3
asx=3
asf=3
wav=3
mid=3
midi=3
wma=3
rm=4
ram=4
rmvb=4
flv=5
